[Desktop Entry]
Name=AOL Instant Messenger
Comment=AOL Instant Messenger
Name[en_US.ISO8859-1]=AOL Instant Messenger
Comment[en_US.ISO8859-1]=AOL Instant Messenger
Exec=aim
Icon=/usr/share/pixmaps/aim.xpm
Terminal=false
MultipleArgs=false
Type=Application
